OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Static Public Member Functions | List of all members
cl::detail::KernelArgumentHandler< LocalSpaceArg, void > Struct Template Reference

`#include <cl2.hpp>`

## Static Public Member Functions
static size_type | size (const LocalSpaceArg &value)
static const void * | ptr (const LocalSpaceArg &)

## Member Function Documentation

static const void* cl::detail::KernelArgumentHandler< LocalSpaceArg, void >::ptr | ( | const LocalSpaceArg & |  | ) |
| inline static

static size_type cl::detail::KernelArgumentHandler< LocalSpaceArg, void >::size | ( | const LocalSpaceArg & | value | ) |
| inline static

The documentation for this struct was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/gpu/cl2.hpp